/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ADOBE/STDENC.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ADOBE/SYMBOL.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ADOBE/ZDINGBAT.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/ARABIC.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/CENTEURO.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/CHINSIMP.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/CHINTRAD.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/CROATIAN.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/CYRILLIC.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/DEVANAGA.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/DINGBATS.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/GREEK.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/GUJARATI.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/GURMUKHI.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/HEBREW.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/ICELAND.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/JAPANESE.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/KOREAN.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/ROMAN.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/ROMANIAN.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/SYMBOL.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/THAI.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/APPLE/TURKISH.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/EASTASIA/BIG5.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/EASTASIA/CNS-11643-1986.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/EASTASIA/EUC-JP.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/EASTASIA/EUC-KR.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/EASTASIA/GB12345-80.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/EASTASIA/GB2312-80.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/EASTASIA/GB2312.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/EASTASIA/JIS-X-0201.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/EASTASIA/JIS-X-0208.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/EASTASIA/JIS-X-0212.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/EASTASIA/JOHAB.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/EASTASIA/KSC1001.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/EASTASIA/KSC5601-1992.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/EASTASIA/SHIFTJIS.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/IBM/IBM038.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ISO/8859-1.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ISO/8859-10.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ISO/8859-13.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ISO/8859-14.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ISO/8859-15.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ISO/8859-2.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ISO/8859-3.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ISO/8859-4.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ISO/8859-5.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ISO/8859-6.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ISO/8859-7.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ISO/8859-8.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ISO/8859-9.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/ISO/ISO646-US.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP437.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP737.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP775.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP850.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP852.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP855.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP857.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP860.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP861.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP862.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP863.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP864.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP865.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP866.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP869.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/DOS/CP874.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/EBCDIC/CP037.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/EBCDIC/CP1026.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/EBCDIC/CP500.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/EBCDIC/CP875.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/MAC/CYRILLIC.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/MAC/GREEK.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/MAC/ICELAND.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/MAC/LATIN2.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/MAC/ROMAN.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/MAC/TURKISH.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/WIN/CP1250.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/WIN/CP1251.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/WIN/CP1252.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/WIN/CP1253.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/WIN/CP1254.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/WIN/CP1255.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/WIN/CP1256.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/WIN/CP1257.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/WIN/CP1258.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/WIN/CP932.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/WIN/CP936.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/WIN/CP949.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/MS/WIN/CP950.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/NEXT/NEXTSTEP.map
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Unicode/Map/REGISTRY
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Unicode/Map/Map.so
/usr/pkg/lib/perl5/vendor_perl/bin/map
/usr/pkg/lib/perl5/vendor_perl/bin/mirrorMappings
/usr/pkg/lib/perl5/vendor_perl/bin/mkCSGB2312
/usr/pkg/lib/perl5/vendor_perl/bin/mkmapfile
/usr/pkg/lib/perl5/vendor_perl/man/man1/map.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/mkmapfile.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Unicode::Map.3
